@CHARSET "ISO-8859-1";

/* HTML */
body {
	margin: 0;
	padding: 0;
	background-color: #9c9c9c;
}

h1 {
	font-family: Tahoma;
	font-size: 16pt;
	font-weight: normal;
	margin: 0;
	padding: 10px 0 5px 0;
}

h2 {
	font-family: Tahoma;
	font-size: 1.3em;
	font-weight: normal;
	margin: 5px 0 0 0;
	padding: 0px;
}

a, a:link, a:visited {
	color: #62ae28;
}

a:hover, a:active {
	text-decoration: none;
}

/* LAYOUT */
#divWrapper {
	width: 955px;
	margin: 0 auto;
	padding: 0;
	background: white;
}

/* HEADER */
#divHeader {
	width: 955px;
	margin: 0;
	padding: 0;
	clear: both;
	background: black;
}

#divHeader img {
	border: none;
}

/* TOP NAV */
#divTopNav {
	background: black; /* url("/assets/images/navbar_bg.jpg") no-repeat bottom; */
	padding: 0;
	margin: 0;
	height: 30px;
	width: 100%;
	clear: both;
}

#divTopNav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-left: 10px;
}

#divTopNav ul li {
	display: inline;
	padding-right: 5px;
}

#divTopNav ul li a {
	font-family: Arial;
	font-weight: normal;
	font-size: 11pt;
	margin-top: 3px;
	padding: 3px 10px 3px 10px;
	border-right: 1px solid #3e4854; /* #a6b01a; */
	color: white;
	text-decoration: none;
}

#divTopNav ul li a:hover {
	text-decoration: underline;
}

/* CONTENT */
#divContent {
	background: url("/assets/images/content_bg.jpg") bottom right no-repeat;
	overflow: auto;
	padding: 0;
	margin: 0;
}

#divWest {
	margin: 0;
	padding: 15px;
	background: url("/assets/images/west_bg.jpg") top repeat-x;	
	float: left;
	width: 160px;		
	font-family: arial;
	font-size: 10pt;
	border-right: 1px solid #3e4854;
}

#divEast {
	font-family: arial;
	font-size: 10pt;
	margin: 0;
	padding: 15px;
	width: 700px; 
	float: right;
}

/* FOOTER */
#divFooter {
	clear: both;
	font-family: arial;
	font-size: 0.8em;
	padding: 20px;
	color: #3e4854;
	background: url("/assets/images/footer_bg.jpg") top right no-repeat;
	border-top: 2px solid #a6b01a;
}

#divFooter a {
	color: #3e4854;
}

#divFooter a:visited {
	color: #3e4854;
}

#divFooter a:link {
	color: #3e4854;
}

#divFooter a:hover {
	color: #a6b01a;
}

#divFooter a:active {
	color: #a6b01a;
}

#divPhone {
	text-align: center;
	background: #3e4854;
	font-family: Arial;
	font-size: 18pt;
	color: white;
	margin: 0 0 10px 0;
	padding: 8px 0 8px 0;
}

/* GALLERY */
.galleryThumbnail {
	margin: 3px 10px 3px 3px;
	text-align: center;
	font-family: Arial;
	font-size: 0.8em;
	float: right;	
}

.galleryThumbnail img {
/*	border: 1px solid green; */
/*	background: white; */
	padding: 8px;
}

/* OTHER */


.sml {
	font-family: Arial;
	font-size: 8pt;	
}

.bold {
	font-weight: bold;
}

.center {
	text-align: center;
}


.divPropertyList {
	float: left;
	height: 220px;
	margin-bottom: 15px;
	padding: 8px;
	width: 300px;
}

.divAgent {
	background: white;
	text-align: center;
}

.propertyThumb {
	padding: 5px;
}

#tablePropertyAttributes {
	padding: 0;
	margin: 0;
	font-family: arial;
	font-size: 10pt;	
	width: 530px;
}

#tablePropertyAttributes th {
	text-align: left;
	font-weight: bold;
/*	color: #62ae28; */
	padding: 3px 5px 3px 0;
	vertical-align: top;	
}

#tablePropertyImages {
	float: right;
	border: none;
}

#tablePropertyImages a {
	border: none;
}

#tablePropertyImages img {
	border: solid 1px gray;
}

.tableManage {
	padding: 0;
	margin: 0;
	border: none;
}

.tableManage thead {
	font-weight: bold;
	background-color: black;
	color: white;
}

.tableManage td {
	padding: 3px;
	margin: 0;
	border-bottom: 1px solid silver;
}
	
.tableForm {
	border: none;
}

.tableForm th {
	font-weight: bold;
	background-color: silver;
	text-align: left;
	padding:  3px;
}


.tableForm td {
	background-color: #eee;	
	padding: 3px;
	margin: 1px;
}

.tableForm td.error {
	background-color: red;
}

.tableFormSml {
	border: none;
	font-size: 8pt;
}
	
.tableFormSml td {
	padding: 1px;
	margin: 0;
}	

a.cancel {
	color: red;
}

#msg {
	border: 1px solid black;
	padding: 3px;
	margin: 3px;
	width: 500px;
	background: #ffffcc;	
}
